<Conversation.Dlg_SC_ac_simulator_blue_losing __id="64e6b364-60f5-4e96-a8d4-54aa4d5746ad" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="9689abf2-74d0-43b2-8c6f-9ee81835d029" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="9689abf2-74d0-43b2-8c6f-9ee81835d029" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_simulator_blue_losing>